<div class="container pt-5">
    <div class="text-center" style="font-weight: bold;">
      User Game
      <a href="/addList" class="btn btn-primary" style="float:right;">Add User</a>
    </div>
    <table class="table mt-5">
      <thead>
        <tr>
          <th scope="col">User ID</th>
          <th scope="col">Username</th>
          <th scope="col">Password</th>
          <th scope="col">Aksi</th>
        </tr>
      </thead>
      <tbody>
        <% for(var i=0; i < users.length; i++) { %>
        <tr>
          <th scope="row"><%= users[i].userid %></th>
          <td><%= users[i].username %></td>
          <td><%= users[i].password %></td>
          <td>
            <a href="/editList/<%= users[i].id %>" class="btn btn-success">Edit</a>
            <a href="/delete/<%= users[i].id %>" class="btn btn-danger">Delete</a>
  
  
           <!---->
            <!-- Button trigger modal -->
            <!--      <button type="button" class="btn btn-danger" data-bs-toggle="modal" data-bs-target="#exampleModal">
                    Delete
                  </button>
  
             Modal -->
            <!--      <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header">
                          <h5 class="modal-title" id="exampleModalLabel">Delete User ?</h5>
                          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                        </div>
                        <div class="modal-body">
                          Are you sure to delete this data ?
                        </div>
                        <div class="modal-footer">
                          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Cancel</button>
                          <a href="/delete/<%= users[i].id %>" class="btn btn-danger">Delete</a>
                        </div>
                      </div>
                    </div>
                  </div>
           
                -->
              
          </td>
        </tr>
        <% } %>
      </tbody>
    </table>
  </div>